<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

$lang =  array (
   'key_not_license'						        => 'You have a non-licensed version of JMYCMS installed! to upgrade, you need to purchase a license <a href="http://jmy.su/" title = "Modern site management system!">http://jmy.su/</a>',
    'key_revoked_license'						    => 'Your license has been revoked! You need to submit a request to purchase a licensed version <a href="https://jmy.su/" title = "Modern site management system!">https://jmy.su/</a>',
    'key_end_license'						        => 'You have run out of the licensed version',
    'key_license_remained'						    => 'License left ',
    'key_license_end_demo'						    => 'You have run out of DEMO version',
    'key_license_demo_remained'						=> 'DEMO version is active left ',
    'key_load_tpl_error'						    => 'An unknown error occurred while downloading the information! Please try again later. If the error persists, contact your system administrator.',
    'key_not_document'						        => 'There is no documentation !!! ',
    'key_report_error'						        => '<span style="color:red;">Report an error</span>',
    'key_info'                                      => 'Information',
    'key_copy_success'								=> 'The data has been successfully copied to the clipboard!',
    'key_tag_copy'									=> 'Copy Tag ',
    'key_not_version'								=> 'There is no such version',
    'key_pull_empty'								=> 'Empty request',
    'key_jmy'										=> 'https://jmy.su/',
    'key_server_jmy'								=> 'https://server.jmy.su/',
    'key_jmycms'									=> 'http://jmycms.ru/',
    'key_p80'										=> '80',
    'key_p433'										=> '433',
    'key_jmycmsck'									=> 'http://jmycms.ru/check/',
    'key_send'										=> 'Send',
    'key_choose_version'							=> 'Choose a version',
    'key_error_load_info'							=> '<span style="color: red;">Error loading information</span>',
    'key_no_license'								=> 'Error loading information',	);
?>